Subject: [ipr-announce] IPR Disclosure Phillip Rogaway's Statement about IPR related to draft-zauner-tls-aes-ocb

From: IETF Secretariat <[email-masked]>
Date: Thu, 23 Jul 2015 04:34:09 -0700

Dear Aaron Zauner:

An IPR disclosure that pertains to your Internet-Draft entitled "AES-OCB
(Offset Codebook Mode) Ciphersuites for Transport Layer Security (TLS)"
(draft-zauner-tls-aes-ocb) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2640/). The title of the IPR disclosure is
"Phillip Rogaway's Statement about IPR related to draft-zauner-tls-aes-ocb"

Thank you

IETF Secretariat